<TEI.2 id="jrc31993R3329-pt" n="31993R3329" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31993R3329 Portuguese</title>
        <title>Regulamento (CE) nº 3329/93 do Conselho de 29 de Novembro de 1993 relativo à celebração do Acordo de pesca entre a Comunidade Económica Europeia e o Governo de Domínica (Commonwealth)</title>
      </titleStmt>
      <extent>22 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31993R3329:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31993R3329:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) nº 3329/93 do Conselho de 29 de Novembro de 1993 relativo à celebração do Acordo de pesca entre a Comunidade Económica Europeia e o Governo de Domínica (Commonwealth)</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 3329/93 DO CONSELHO de 29 de Novembro de 1993 relativo à celebração do Acordo de pesca entre a Comunidade Económica Europeia e o Governo de Domínica (Commonwealth)</p>
        <p n="3">O CONSELHO DA UNIAO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, o seu artigo 43º,</p>
        <p n="5">Tendo em conta a proposta da Comissão,</p>
        <p n="6">Tendo em conta o parecer do Parlamento Europeu (1),</p>
        <p n="7">Considerando que a Comunidade e a Domínica negociaram e rubricaram um acordo de pesca que garante, numa base de reciprocidade, possibilidades de pesca aos pescadores da Comunidade nas águas sob a soberania ou jurisdição da Domínica (Commonwealth), bem como aos pescadores da Domínica na zona de pesca da Comunidade ao largo das costas dos departamentos ultramarinos franceses de Guadalupe e Martinica;</p>
        <p n="8">Considerando que é do interesse da Comunidade aprovar esse acordo,</p>
        <p n="9">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="10">Artigo 1º</p>
        <p n="11">É aprovado, em nome da Comunidade, o Acordo de pesca entre a Comunidade Económica Europeia e o Governo de Domínica (Commonwealth).</p>
        <p n="12">O texto do acordo acompanha o presente regulamento.</p>
        <p n="13">Artigo 2º</p>
        <p n="14">O presidente do Conselho é autorizado a proceder à notificação prevista no artigo 14º do acordo e a designar a pessoa com poderes para assinar o acordo para o efeito de vincular a Comunidade.</p>
        <p n="15">Artigo 3º</p>
        <p n="16">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 29 de Novembro de 1993.</p>
        <p n="19">Pelo Conselho</p>
        <p n="20">O Presidente</p>
        <p n="21">G. COËME</p>
        <p n="22">(1) Parecer emitido em 17 de Novembro de 1993 (ainda não publicado no Jornal Oficial).</p>
      </div>
    </body>
  </text>
</TEI.2>
